function FileData_Pairs(x)
{
x.t("example","configured");
x.t("example","asc0");
x.t("possible","approximately");
x.t("available","channel");
x.t("simultaneously","asc0");
x.t("gprs","connection");
x.t("mode","according");
x.t("interface","example");
x.t("vary","length");
x.t("external","application");
x.t("packets","may");
x.t("rate","gprs");
x.t("connection","requires");
x.t("channel","reduce");
x.t("channel","two");
x.t("among","channels");
x.t("according","gsm");
x.t("large","data");
x.t("channels","example");
x.t("channels","large");
x.t("channels","3.4");
x.t("channels","integrating");
x.t("channels","multiplex");
x.t("channels","operate");
x.t("requires","kbps");
x.t("kbps","available");
x.t("kbps","channel");
x.t("kbps","altogether");
x.t("3.4","bandwidth");
x.t("equally","among");
x.t("overall","bandwidth");
x.t("integrating","multiplexer");
x.t("gsm","07.10");
x.t("encapsulates","data");
x.t("three","large");
x.t("commands","packets");
x.t("configured","115200");
x.t("logical","channels");
x.t("multiplexer","external");
x.t("multiplexer","protocol");
x.t("carrying","protocol");
x.t("delay","two");
x.t("cause","transmission");
x.t("length","packet");
x.t("may","vary");
x.t("begins","header");
x.t("reduce","overall");
x.t("transmission","delay");
x.t("header","carrying");
x.t("115200","bps");
x.t("running","simultaneously");
x.t("07.10","multiplexer");
x.t("trans","\u00admission");
x.t("transmissions","running");
x.t("data","commands");
x.t("data","trans");
x.t("data","transmissions");
x.t("information","module\u2019s");
x.t("module\u2019s","bandwidth");
x.t("shared","equally");
x.t("bit","rate");
x.t("application","3.4");
x.t("multiplex","mode");
x.t("bps","possible");
x.t("bps","bit");
x.t("protocol","encapsulates");
x.t("protocol","information");
x.t("two","channels");
x.t("asc0","interface");
x.t("asc0","115200");
x.t("packet","begins");
x.t("operate","approximately");
x.t("approximately","kbps");
x.t("altogether","three");
x.t("bandwidth","logical");
x.t("bandwidth","cause");
x.t("bandwidth","shared");
x.t("\u00admission","channel");
}
